Piwik


Seite: 1
Autor Beitrag
Kaiserglanz
22.10.15 - 17:00:17 Uhr

Hallo zusammen,
ich wollte Piwik installieren, aber alles was kam war eine Fehlermeldung:



Piwik and Zend_Session require the ini_set() function

It appears your PHP has disabled this function. To enjoy Piwik, you need remove

ini_set

from your

disable_functions

directive in php.ini, and restart your webserver.




Der größte PHP-Freund war ich noch nie und komme auch nicht weiter, trotz intensiven Googelns.... Hat jemand eine Idee?


MFG, jen
SammysHP
23.10.15 - 14:51:52 Uhr

ini_set() ist deaktiviert und das kannst du auch nicht ändern. Du wirst wohl den Code von Piwik anpassen und jede deaktivierte Funktion entfernen müssen.
partyheld
23.12.15 - 06:55:59 Uhr

@Kaiserglanz: Siehe http://www.pytal.de/topic,8,0,11227
Seite: 1

- Obige Beiträge stellen keine Äußerung oder Meinung von Pytal oder dessen Betreiber dar -